  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#caseSCT img {
max-width: 100%;
height: auto;
}
#caseSCT {
background-color: #f2f2f2;
text-align: center;
}
#caseSCT .cont {
padding: 60px 0 0 0;
}
#caseSCT .catch {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#caseSCT .list {
margin: 0 10px -35px 10px;
}
#caseSCT .block {
padding-bottom: 35px;
}
#caseSCT .block .image {
position: relative;
cursor: pointer;
}
#caseSCT .block .image::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: none;
position: absolute;
right: 13px;
top: 50%;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 18px;
height: 18px;
}
#caseSCT .block .image img {
display: block;
border-radius: 5px;
width: 100%;
height: auto;
}
#caseSCT .pack {
display: flex;
flex-wrap: wrap;
align-items: baseline;
margin-top: 10px;
}
#caseSCT h2 {
margin-bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
white-space: nowrap;
color: #333;
}
#caseSCT h2 a {
text-decoration: none;
color: #333;
}
#caseSCT .number {
margin-bottom: 5px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
color: #fff;
}
#caseSCT .place {
padding-left: 5px;
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
font-size: 13px;
color: #333;
}
#caseSCT .place::before {
content: '／';
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
}
#caseSCT .cth {
margin-top: 5px;
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
text-align: left;
}

#caseSCT input[name='sort-btn'] {
display: none;
}
#caseSCT #All:checked ~ .list [data-category] {
display: block;
}
#caseSCT #Kodate:checked ~ .list .block:not([data-category~="Kodate"]),
#caseSCT #Heiyou:checked ~ .list .block:not([data-category~="Heiyou"]),
#caseSCT #Syugou:checked ~ .list .block:not([data-category~="Syugou"]) {
display: none;
}
#caseSCT .link {
margin: 60px 10px 0 10px;
}
#caseSCT .link a {
position: relative;
display: block;
background-color: #138c56;
border-radius: 5px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 70px;
color: #fff;
}
#caseSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 18px;
height: 18px;
}
@media (max-width: 767px) {
	#caseSCT .select {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 50px 0;
	padding: 0 10px;
	}
	#caseSCT .category {
	background-color: #138c56;
	border-radius: 5px;
	padding: 0 15px;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	}
	#caseSCT .clear {
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 40px;
	color: #138c56;
	cursor: pointer;
	}
	#caseSCT .sort {
	position: fixed;
	left: 0;
	bottom: 0;
	background-color: #fff;
	border-radius: 10px 10px 0 0;
	padding: 15px 0 40px 0;
	width: 100%;
	z-index: 100;
	display: none;
	}
	#caseSCT .trigger {
	box-sizing: border-box;
	position: fixed;
	right: 10px;
	bottom: 80px;
	background-color: #138c56;
	border-radius: 50%;
	padding-top: 10px;
	width: 60px;
	height: 60px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	color: #fff;
	z-index: 100;
	}
	#caseSCT .trigger img {
	display: block;
	margin: 0 auto;
	width: 27px;
	height: auto;
	}
	#caseSCT .mask {
	position: fixed;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.2);
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
	}
	#caseSCT .sort .close {
	position: absolute;
	left: 13px;
	top: 20px;
	padding-left: 14px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 14px;
	cursor: pointer;
	}
	#caseSCT .sort .close::before {
	transform: translateY(-50%) rotate(-45deg);
	content: '';
	position: absolute;
	left: 0px;
	top: 50%;
	border-left: solid 1px #138c56;
	border-top: solid 1px #138c56;
	width: 7px;
	height: 7px;
	}
	#caseSCT .sort h4 {
	margin-bottom: 15px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 20px;
	text-align: center;
	}
	#caseSCT .sort ul {
	border-top: solid 1px #e7e7e7;
	}
	#caseSCT .sort li {
	border-bottom: solid 1px #e7e7e7;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 44px;
	text-align: left;
	color: #138c56;
	}
	#caseSCT .sort li label {
	display: block;
	position: relative;
	padding: 0 27.5px;
	cursor: pointer;
	}
	#caseSCT .sort li label::after {
	transform: translateY(-50%) rotate(45deg);
	content: '';
	position: absolute;
	right: 13px;
	top: 50%;
	border-right: solid 1px #138c56;
	border-top: solid 1px #138c56;
	width: 14px;
	height: 14px;
	}
	#caseSCT #All:checked ~ .sort li [for="All"],
	#caseSCT #Kodate:checked ~ .sort li [for="Kodate"],
	#caseSCT #Heiyou:checked ~ .sort li [for="Heiyou"],
	#caseSCT #Syugou:checked ~ .sort li [for="Syugou"] {
	background-color: #f3f3f3;
	}
	#caseSCT #All:checked ~ .sort li [for="All"]::after,
	#caseSCT #Kodate:checked ~ .sort li [for="Kodate"]::after,
	#caseSCT #Heiyou:checked ~ .sort li [for="Heiyou"]::after,
	#caseSCT #Syugou:checked ~ .sort li [for="Syugou"]::after {
	display: none;
	}
}
@media (min-width: 768px) {
	#caseSCT .cont {
	padding: 80px 0 140px 0;
	}
	#caseSCT .catch {
	margin-bottom: 45px;
	font-size: 28px;
	line-height: 1.65;
	}
	#caseSCT .sort {
	margin: 0 auto 70px auto;
	width: 940px;
	}
	#caseSCT .select,
	#caseSCT .trigger,
	#caseSCT .sort .close {
	display: none;
	}
	#caseSCT .sort h4 {
	display: none;
	}
	#caseSCT .sort ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	}
	#caseSCT .sort li {
	font-size: 16px;
	text-align: center;
	}
	#caseSCT .sort li label {
	transition: all 0.3s ease;
	display: block;
	background-color: #ffffff;
	border: solid 1px #d2d2d2;
	padding: 8px 20px;
	color: #138c56;
	cursor: pointer;
	}
	#caseSCT #All:checked ~ .sort li [for="All"],
	#caseSCT #Kodate:checked ~ .sort li [for="Kodate"],
	#caseSCT #Heiyou:checked ~ .sort li [for="Heiyou"],
	#caseSCT #Syugou:checked ~ .sort li [for="Syugou"] {
	background-color: #138c56;
	border: solid 1px #138c56;
	color: #fff;
	}
	#caseSCT .list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 55px 40px;
	margin: 0 auto;
	padding-bottom: 50px;
	max-width: 980px;
	}
	#caseSCT .block {
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 940px;
	}
	#caseSCT .block .image::after {
	right: 53px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	width: 35px;
	height: 35px;
	}
	#caseSCT .block .image img {
	transition: opacity 0.3s ease;
	border-radius: 10px;
	}
	#caseSCT .block .image:hover img {
	opacity: 0.8;
	}
	#caseSCT .pack {
	margin-top: 19px;
	}
	#caseSCT h2 {
	margin-bottom: 0;
	font-size: 22px;
	}
	#caseSCT h2 a {
	text-decoration: none;
	}
	#caseSCT .number {
	margin-bottom: 20px;
	font-size: 22px;
	}
	#caseSCT .place {
	font-size: 14px;
	}
	#caseSCT .cth {
	margin-top: 0;
	font-size: 16px;
	}
	#caseSCT .link {
	margin: 60px auto 0 auto;
	width: 644px;
	}
	#caseSCT .link a {
	transition: background-color 0.7s ease;
	font-size: 28px;
	line-height: 90px;
	}
	#caseSCT .link a::after {
	right: 53px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 25px;
	height: 25px;
	}
	#caseSCT .link a:hover {
	text-decoration: none;
	background-color: #289665;
	}
}